Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456606 - INFO: Inconsistent lock state: 0.159 on shutdown
Summary: INFO: Inconsistent lock state: 0.159 on shutdown
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F10Blocker, F10FinalBlocker
TreeView+ depends on / blocked
 
Reported: 2008-07-24 21:52 UTC by Tom London
Modified: 2013-01-10 04:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-03 23:31:21 UTC


Attachments (Terms of Use)
photo of screen with shutdown/reboot spew (deleted)
2008-07-24 21:52 UTC, Tom London
no flags Details

Description Tom London 2008-07-24 21:52:11 UTC
Description of problem:
Finally got a photo of this spew that has been occuring with some regularlity at
shutdown/reboots (about 1 in 3 or so).

Sorry the photo is not clearer.  Hope this is useful.

Version-Release number of selected component (if applicable):
kernel-2.6.27-0.159.rc0.git6.fc10.i686

How reproducible:
Often, but not every time.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Tom London 2008-07-24 21:52:11 UTC
Created attachment 312599 [details]
photo of screen with shutdown/reboot spew

Comment 2 Tom London 2008-08-12 16:58:09 UTC
Haven't seen this is quite a few kernel builds.

Close?


Note You need to log in before you can comment on or make changes to this bug.